
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jquery-bootgrid / iVAN</title>

    <meta name="description" content="jquery-bootgrid http://www.jquery-bootgrid.com/GettingStarted   日志是生产环境非常重要的配置,在迁移老的工程到spring-boot时日志的设置兼容很重要,以下是自己在配置日志的时候由于不仔细导致的一些问题备注一下 问题描述 spring boot 默认的日志是console输出,但线上一般都是file输出,所以想修改spring boot的默认输出端 官方文档链接 http://docs.spring.io/spring-boot/docs/current/re">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jquery-bootgrid</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>http://www.jquery-bootgrid.com/GettingStarted</p>
<p> </p>
<p>日志是生产环境非常重要的配置,在迁移老的工程到spring-boot时日志的设置兼容很重要,以下是自己在配置日志的时候由于不仔细导致的一些问题备注一下</p>
<h2>问题描述</h2>
<p>spring boot 默认的日志是console输出，但线上一般都是file输出，所以想修改spring boot的默认输出端</p>
<h2>官方文档链接</h2>
<p><a href="http://docs.spring.io/spring-boot/docs/current/reference/html/howto-logging.html" rel="external nofollow noreferrer">http://docs.spring.io/spring-boot/docs/current/reference/html/howto-logging.html</a></p>
<h2>解决方法</h2>
<p>按照官方文档怎么配置都关闭不掉，console和file都会输出，随后又查看了以下两篇文章</p>
<p><a href="http://stackoverflow.com/questions/31935151/prevent-spring-boot-from-printing-logs-to-console" rel="external nofollow noreferrer">http://stackoverflow.com/questions/31935151/prevent-spring-boot-from-printing-logs-to-console</a><br /><a href="http://stackoverflow.com/questions/26019350/how-to-disable-logback-consoleappender-in-spring-boot/34852737#34852737" rel="external nofollow noreferrer">http://stackoverflow.com/questions/26019350/how-to-disable-logback-consoleappender-in-spring-boot/34852737#34852737</a></p>
<p>没仔细看的话，还是不好使，最后给spring boot 的github发了issue:</p>
<p><a href="https://github.com/spring-projects/spring-boot/issues/5978" rel="external nofollow noreferrer">https://github.com/spring-projects/spring-boot/issues/5978</a></p>
<p>查看了作者的回复，有仔细查看了spring-boot有关logback的文档：</p>
<p><a href="https://github.com/spring-projects/spring-boot/tree/master/spring-boot/src/main/resources/org/springframework/boot/logging/logback" rel="external nofollow noreferrer">https://github.com/spring-projects/spring-boot/tree/master/spring-boot/src/main/resources/org/springframework/boot/logging/logback</a></p>
<p>结合之前两篇stackoverflow的文章发现spring-boot的1.3.1以后的defaults.xml和base.xml不一样，base.xml里包含了console的appender，所以不能include base.xml，要include defaults.xml.然后自己定义file的appender,最后配置完成logback.xml后ok</p>
<p><strong>注意:</strong></p>
<p>logback.xml或是logback-spring.xml配置文件一定要放到classpath下，默认直接resources的根目录下就可以，但如果你自己特殊的文件夹就需要指定下，比如我自己定义了专门放置配置文件的目录config，那么我首先要在classpath里加入config所在目录，然后指定logback或logback-spring.xml的位置如下：</p>
<p><strong>application.properties</strong></p>
<table>
<tbody>
<tr>
<td>
<br />#------------------------</p>
<p># log</p>
<p>#------------------------</p>
<p>logging.file=account.log</p>
<p>logging.config=classpath:config/logback-spring.xml</p>
</td>
</tr>
</tbody>
</table>
<h2>总结</h2>
<ol>
<li>
<ol>
<li>spring-boot-1.3.1版本和以后的版本在logback里要include defaults.xml,然后自定义自己的的file-appender</li>
<li>logback.xml一定要放到classpath下</li>
<li>http://coffeesweet.me/2016/08/31/spring-boot%E6%97%A5%E5%BF%97%E9%97%AE%E9%A2%98%E4%B8%80%EF%BC%9A%E5%8E%BB%E9%99%A4%E9%BB%98%E8%AE%A4%E7%9A%84console%E8%BE%93%E5%87%BA/</li>
</ol>
</li>
</ol>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 03:23:22</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/%e6%a0%b9%e7%9b%ae%e5%bd%95/" title="根目录">根目录</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/file/" title="file">file</a>, <a href="https://www.iamivan.net/tag/xml/" title="xml">xml</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>, <a href="https://www.iamivan.net/tag/github/" title="github">github</a>, <a href="https://www.iamivan.net/tag/spring/" title="spring">spring</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jquery-bootgrid的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5NkNnz.html" rel="bookmark">jquery插件-jquery&period;bootgrid插件如何实现数据的分页显示，求一个简单地小例子~~</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jquery.bootgrid插件如何实现数据的分页显示,求一个简单地小例子~~ 感觉它是一个非常不错的数据分页显示框架,希望能够学会,可是在网上没有查到类似的资料,大家有用过的吗? 解决方案 http://www.jquery-bootgrid.com/Examples 解决方案二: 这个我看过了,但是代码不全,有部分不知道怎么写			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4ejAjb.html" rel="bookmark">jquery bootgrid 列表展示中文乱码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jquery bootgrid 列表展示中文乱码 后台打印的是正常的,但是前台展示的时候中文是乱码,请大神帮帮 解决方案 是不是你页面没有指定charset?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXKljM.html" rel="bookmark">30款超实用的JQUERY插件大合集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  互联网是一个神奇的东西,你在这里碰到臭味相投的朋友,发现世界各个角落的趣闻.最有意思的是,总有人能想到一些新奇古怪好玩有趣的点子,分享给整个世界,让我们的工作更轻松,让我们的生活更有意思.实际上jQuery就是这样诞生的,然后世界范围内许多著名的开发者开始制作出更多实用而好用的jQuery插件,它们不仅可以自由使用,而且保持着轻量级的状态,不会对服务器产生太大的压力. jQuery 的存在让网页设计和开发变得更加简单快捷,用好它确实能事半功倍.在大概半年前我们曾经整理过一波jQuery插件:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWlGe7p.html" rel="bookmark">bootgrid</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				编写bootgrid前提条件  有关bootgrid的.css和.js库文件 参数:ajax:   必须设置为true  post:   传递给Java的参数  url:   与java连接的方法名  formatters:  在html中自定义属性名,然后在这显示按钮或者图片的html文  navigation:  表的样式,0,1,2有表尾,3有表头和表尾  rowSelect :  true,selection : true,这两个属性可以时列表可以被选择  rowCount:  一个页面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE4QG6z.html" rel="bookmark">我写的分页，怎怎么显示的还是所有的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我写的分页,怎怎么显示的还是所有的 aspx &lt;%@ Page Language=&quot;C#&quot; AutoEventWireup=&quot;true&quot; CodeBehind=&quot;Main.aspx.cs&quot; Inherits=&quot;Test.Main&quot; %&gt; &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;htt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9W3z8.html" rel="bookmark">值得学习的19个jQuery和CSS按钮教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery是继prototype之后又一个优秀的Javascrīpt框架,使用户能更方便地处理HTML documents.events.实现动画效果,并且方便地为网站提供AJAX交互.相对于传统HTML的表现而言,CSS能够对网页中的对象的位置排 版进行像素级的精确控制,支持几乎所有的字体字号样式,拥有对网页对象盒模型的能力,并能够进行初步交互设计,是目前基于文本展示最优秀的表现设计语言. 这里就将分享国外19个值得学习的jQuery和CSS按钮教程,希望能有所帮助. Awesome CSS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwqdM6.html" rel="bookmark">jquery删除提示框弹出是否删除对话框</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 想必大家对删除提示框并不陌生吧,也就是大家常见的弹出是否删除的对话框,下面使用jquery来实现下,感兴趣的朋友不要错过  代码如下: /**  * 删除草稿  */  function deleteDraft(the,id){  $.messager.confirm('删除草稿提醒', '&lt;/br&gt;确定删除这篇草稿吗?&lt;/br&gt;&lt;/br&gt;',function(r){  if(r){  $.ajax({  type : &quot;post&quot;,  url :			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/rz4RjMv.html" rel="bookmark">jquery实现动态改变div宽度和高度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了jquery实现动态改变div宽度和高度,效果非常不错,而且兼容性也很好,有需要的小伙伴可以参考下. 完整代码: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/x			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apX9vz5.html" rel="bookmark">jQuery基于图层模仿五星星评价功能的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了jQuery基于图层模仿五星星评价功能的方法,使用jQuery动态修改元素背景色的方法实现星评功能,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM6wgpy.html" rel="bookmark">jquery实现图片左右切换的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了jquery实现图片左右切换的方法,设计jQuery操作页面元素及对应样式的相关技巧,具有一定参考借鉴价值,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 6			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq0PGb.html" rel="bookmark" class="title">App经济生态中的个人和企业9种商业模式</a>
					<div>
						文章描述:APP热潮,九种商业模式图解. APP时代来了!据估计在今年市场规模可以到达150亿美元,所有人都在看这么庞大的新兴商机如何分一杯羹. 不过,如果你以为APP经济的重点只在技术方面,那你就错 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5XODM.html" rel="bookmark" class="title">SQL语言快速入门&lpar;二&rpar;</a>
					<div>
						sql语言|快速入门 创建表格 SQL语言中的create table语句被用来建立新的数据库表格.Create table语句的使用格式如下: create table tablename (col ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzw08Wb.html" rel="bookmark" class="title">SQL Server编写存储过程小工具&lpar;三&rpar;</a>
					<div>
						server|存储过程 SQL Server编写存储过程小工具 功能:为给定表创建Update存储过程 语法: sp_GenUpdate &lt;Table Name&gt;,&lt;Primary  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvynrb.html" rel="bookmark" class="title">web用户体验设计由细节决定</a>
					<div>
						我一直觉得自己是一个不赖的web用户体验设计师,我设计有原则,有理念,我博览欧美最前卫和最火热的网站,我阅读过大量用户体验设计相关的书籍,我有资深的设计经验,我有动手能力,我身经百战,我善于阅读数据- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj3YnM.html" rel="bookmark" class="title">百度外链工具体验论</a>
					<div>
						前些日子看到zac大哥在微薄中说百度官方外链工具将要推出,事隔两周的时间百度外链查询工具就推出了,zac哥的小道消息够灵通的,zac在微薄中说道百度的外链工具可以查到自己网站外链,还可以查到别人站的外 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnZk4z.html" rel="bookmark" class="title">提供超多HTML5&plus;CSS3响应式网页模版免费下载的酷站</a>
					<div>
						  今天介绍的HTML5 UP! 提供大量的HTML5 模版,而且这些模版都支持响应式网页设计 ,有了它我们就不用从无到有.从头到尾来打造一个网站,而是直接就现有的样版去做修改或调整,让建网站难度降低 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrjqEp.html" rel="bookmark" class="title">PS制作大白鲨电影海报</a>
					<div>
						教程向三联的朋友们介绍利用PS制作大白鲨电影海报.今天,我们要做一个海报的制作.在本Photoshop教程中,我们将告诉你如何创建一个大白鲨电影海报在PS.教程翻译用的是翻译软件.所以译的不准请大家自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLl3Kb.html" rel="bookmark" class="title">Mac下3款词典翻译工具软件横评</a>
					<div>
						近日,在windows平台上占有率最高的翻译软件有道词典推出了Mac版本,给久已波澜不惊的Mac翻译软件市场注入了一股新的活力,值得关注.相对于 windows平台的大众化,Mac平台由于其用户群体高 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yKgZz.html" rel="bookmark" class="title">PS的奥妙-照片的二次创作</a>
					<div>
						cs的强大功能,不只是用来修饰相片,二次创意才显示出它的强大威力.最近去广州小 洲村拍片,交上了一位雕塑家朋友.在我们交谈中,他和我谈了很多有关艺术的流派.写实. 写意.前卫.抽象等等.回来整理片子时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Rq5dp.html" rel="bookmark" class="title">python使用htmllib分析网页内容的方法</a>
					<div>
						  这篇文章主要介绍了python使用htmllib分析网页内容的方法,涉及Python使用htmllib模块的相关技巧,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 import htm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwYkqp.html" rel="bookmark" class="title">Win8系统无法设置静态IP地址的解决方案</a>
					<div>
						  在Win8系统中设置静态IP却无法修改保存怎么办?下面系小编就为大家介绍一下具体解决办法. 1.如果您的网卡驱动一切正常,建议可以使用以下方法:WIN+X组合键,找到并打开设备管理器;找到网络适配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42PkLM.html" rel="bookmark" class="title">新浪微盘是什么&quest;</a>
					<div>
						  微盘是一款云存储网盘,也是新浪微博的官方网盘,可用来存储文件,安全永不丢失;还可分享文件到微博,与好友分享快乐;支持电脑.手机等多终端访问,简单易用.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z94Vb.html" rel="bookmark" class="title">PicPick如何给图片打马赛克</a>
					<div>
						  1.打开PicPick软件并进行截图; 2.我们首先找屏幕的一部分进行截图处理,这是截图后的部分的原图. 3.我们找到 &quot;Effects&quot;工具,找到Pixelate 这里可以调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaPVWz.html" rel="bookmark" class="title">如何安装MKVToolnix及调整语言为简体中文</a>
					<div>
						  1.点击安装包,选择OK进入下一步界面 2.选择你要安装的位置,根据需要可以改成任意盘符 3.点击Install按钮,进行安装 4.出现弹窗&quot;shoud a shortcut be pl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq84E3b.html" rel="bookmark" class="title">glyphs-C&num; XPS 中 关于 Glyphs 里面文字坐标的问题</a>
					<div>
						问题描述 C# XPS 中 关于 Glyphs 里面文字坐标的问题 20C 已知有如下数据 请教下,怎么去计算每个字的X坐标?精准的Y坐标我这边能够提取到,起始的X坐标也能够计算出来,但是怎么去计算出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QQG6p.html" rel="bookmark" class="title">link中如何多线程从DataTable中获取数据？有没有高效不出错的办法？</a>
					<div>
						问题描述 link中如何多线程从DataTable中获取数据?有没有高效不出错的办法? link中如何多线程从DataTable中获取数据?有没有高效不出错的办法?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAVWYM.html" rel="bookmark" class="title">通过设计让学习变轻松 - Google 的 Primer 团队是如何做用户体验设计的</a>
					<div>
						本文讲的是通过设计让学习变轻松 - Google 的 Primer 团队是如何做用户体验设计的, 学习一向是个苦差事,如何在设计上下功夫,让学习变得愉快呢? 说起来容易做起来难.直观上讲,人们通常不会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn797Wz.html" rel="bookmark" class="title">visual basic 6&period;0-Visual Basic 6&period;0  关于文本自动提示的问题</a>
					<div>
						问题描述 Visual Basic 6.0 关于文本自动提示的问题 VB6.0添加一个文本到工程窗体中,输入文字,如果遇到工程标号(程序识别),自动下拉选择对应的标号数据,怎么实现? 解决方案 htt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My38VZz.html" rel="bookmark" class="title">android系统分层</a>
					<div>
						  Android的硬件抽象层,简单来说,就是对Linux内核驱动程序的封装,向上提供接口,屏蔽低层的实现细节.也就是说,把对硬件的支持分成了两层,一层放在用户空间(User Space),一层放在内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKA9Db.html" rel="bookmark" class="title">Linux  磁盘管理2&mdash;&mdash;&sol;etc&sol;fstab 文件解释</a>
					<div>
						文件fstab包含了你的电脑上的存储设备及其文件系统的信息.它是决定一个硬盘(分区)被怎样使用或者说整合到整个系统中的唯一文件. 这个文件的全路径是/etc/fstab.它只是一个文本文件,你能够用你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40GE8z.html" rel="bookmark" class="title">从技术的角度，看百度谷歌竞价排名的&OpenCurlyDoubleQuote;左右侧之争&rdquo;</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 自从央视连续质疑百度以来,&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBrB1b.html" rel="bookmark" class="title">java如何用hMailServer服务器发送邮件&quest;&quest;&quest;在线等&excl;&excl;&excl;&excl;&excl;</a>
					<div>
						问题描述 java如何用hMailServer服务器发送邮件???在线等!!!!! 我把hMailServer服务器配置好了, 怎么用java来发送啊???? 解决方案 http://www.osch ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJwO8p.html" rel="bookmark" class="title">How to Convert a Single-Instance ASM to Cluster ASM &lbrack;ID 452758&period;1&rsqb;</a>
					<div>
						How to Convert a Single-Instance ASM to Cluster ASM [ID 452758.1]   修改时间 31-JUL-2011     类型 HOWTO    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE9ReM.html" rel="bookmark" class="title">在任天堂发布了最新一代的视频游戏机之后，股价创出5年来的新低</a>
					<div>
						作为全球最大的视频游戏机制造商,任天堂将从明年开始销售新一代视频游戏机WiiU.WiiU是一款动作感应设备,也是任天堂发布的首款高清视频游戏机.任天堂美国总裁瑞杰·弗艾米(Reggie Fils-Ai ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R1Lmz.html" rel="bookmark" class="title">手机钱包服务商pageonce再融资 总额2500万美元</a>
					<div>
						盖·戈尔茨坦(Guy Goldstein)希望能够将消费者手中的移动终端变为未来的钱包,而他正在努力实现&quot;钱包管理助手&quot;这一目标. 他是加州帕罗奥多市Pageonce公司的创始人兼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N37ap.html" rel="bookmark" class="title">苹果不吝873页纸墨夺&OpenCurlyDoubleQuote;Pod&rdquo;词语使用权</a>
					<div>
						本周苹果又为了一个&quot;http://www.aliyun.com/zixun/aggregation/17097.html&quot;&gt;Video Pod&quot;的名字和一家生产投影 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNDYZp.html" rel="bookmark" class="title">简单使用BackgroundWorker创建多个线程的教程&lowbar;实用技巧</a>
					<div>
						BackgroundWorker是一个非常不错的线程控件,能避免界面假死,让线程操作你想要做的事,它学习起来很简单,但是能实现很强大的功能.发布这篇文章的目的是将最近学习到的共享出来,大家交流一下,当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr53vp.html" rel="bookmark" class="title">javascript 获取url参数和script标签中获取url参数函数代码&lowbar;javascript技巧</a>
					<div>
						url paramter: 复制代码 代码如下: //lastest: var getArgs=function() {//get url querystring var params=documen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKrrlM.html" rel="bookmark" class="title">我是一个。NET初学者，我想知道应该如何限制fckeditor的文本输入量&quest;&quest;&quest;</a>
					<div>
						问题描述 我是一个.NET初学者,我想知道应该如何限制fckeditor的文本输入量???					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKo2mz.html" rel="bookmark" class="title">php中DOMElement操作xml文档程序</a>
					<div>
						例1  代码如下 复制代码 &lt;?php //Store your html into $html variable. $html=&quot;&lt;html&gt; &lt;head&gt;  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.022 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
